---
data_category: optional
key_path: redis_hll_counters.quickactions.i_quickactions_publish_monthly
description: Count of MAU using the `/publish` quick action
product_section: ops
product_stage: monitor
product_group: group::monitor
product_category: incident_management
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_quickactions_publish
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
